import React from 'react';
export default function KeyboardTabRtl(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M145.09-230.39H65.87v-499.22h79.22zm353.56 4.96L244.09-480l254.56-254.57L554.22-679 395.83-519.61H894.7v79.22H395.83L555.78-281z" })));
}
